Bug 987109 - [RFE] gearmand fails to build on ppc
Summary: [RFE] gearmand fails to build on ppc
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gearmand
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ken Dreyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F-ExcludeArch-ppc
TreeView+ depends on / blocked
 
Reported: 2013-07-22 18:00 UTC by Ken Dreyer
Modified: 2017-04-22 09:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-22 09:24:29 UTC
Type: Bug


Attachments (Terms of Use)
el5 ppc build.log (30.44 KB, text/x-log)
2013-07-22 18:00 UTC, Ken Dreyer
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 987104 0 unspecified CLOSED [RFE] gearmand fails to build on ppc64 2021-02-22 00:41:40 UTC
Red Hat Bugzilla 1198706 0 unspecified CLOSED gearmand package needs source update for ppc64le 2021-02-22 00:41:40 UTC

Internal Links: 987104 1198706

Description Ken Dreyer 2013-07-22 18:00:23 UTC
Created attachment 776992 [details]
el5 ppc build.log

The error on ppc (el5) and ppc64 (el6) is:

libgearman/backtrace.cc: In function 'void custom_backtrace()':
libgearman/backtrace.cc:94: error: 'abi' has not been declared

build.log is attached.

Comment 1 Peter Robinson 2017-04-22 09:24:29 UTC
ppc (ppc32) is no longer supported on Fedora


Note You need to log in before you can comment on or make changes to this bug.